Bug 140980 - up2date-4.3.52-3 violates the FHS
Summary: up2date-4.3.52-3 violates the FHS
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: up2date   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL: http://www.pathname.com/fhs/pub/fhs-2...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-27 11:06 UTC by taj
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-09 00:34:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description taj 2004-11-27 11:06:36 UTC
up2date-4.3.52-3 violates the FHS all x86 archs.
http://www.pathname.com/fhs/pub/fhs-2.3.html#THEROOTFILESYSTEM

Name        : up2date                      Relocations: (not relocatable)
Version     : 4.3.52                            Vendor: Red Hat, Inc.
Release     : 3                             Build Date: Thu 04 Nov
2004 01:06:09 PM MST
Install Date: (not installed)               Build Host:
dolly.build.redhat.com
Group       : System Environment/Base       Source RPM:
up2date-4.3.52-3.src.rpm
Size        : 5239607                          License: GPL
Signature   : (none)
Packager    : Red Hat, Inc. <http://bugzilla.redhat.com/bugzilla>
URL         : http://rhn.redhat.com
Summary     : Determines which system packages need to be updated via RHN.
Description :
The Red Hat Update Agent that automatically queries the Red Hat
Network servers and determines which packages need to be updated on
your machine.
/etc/logrotate.d/up2date
/etc/pam.d/rhn_register
/etc/pam.d/up2date
/etc/pam.d/up2date-config
/etc/pam.d/up2date-nox
/etc/rc.d/init.d/rhnsd
/etc/rpm
/etc/rpm/macros.up2date
/etc/security/console.apps/rhn_register
/etc/security/console.apps/up2date
/etc/security/console.apps/up2date-config
/etc/security/console.apps/up2date-nox
/etc/sysconfig/rhn
/etc/sysconfig/rhn/clientCaps.d
/etc/sysconfig/rhn/rhnsd
/etc/sysconfig/rhn/up2date
/etc/sysconfig/rhn/up2date-keyring.gpg
/etc/sysconfig/rhn/up2date-uuid
/share/locale/ar/LC_MESSAGES/up2date.mo
/share/locale/bg/LC_MESSAGES/up2date.mo
/share/locale/bn/LC_MESSAGES/up2date.mo
/share/locale/ca/LC_MESSAGES/up2date.mo
/share/locale/cs/LC_MESSAGES/up2date.mo
/share/locale/cy/LC_MESSAGES/up2date.mo
/share/locale/da/LC_MESSAGES/up2date.mo

...

Comment 1 taj 2005-02-09 00:34:52 UTC
This is fixed in up2date-4.3.69-1


Note You need to log in before you can comment on or make changes to this bug.